@charset "utf-8";

@font-face {
	font-family: 'BirchStdRegular';
	src: url('../fonts/birchstd.eot');
	src: url('../fonts/birchstd.eot') format('embedded-opentype'),
		 url('../fonts/birchstd.woff') format('woff'),
		 url('../fonts/birchstd.ttf') format('truetype'),
		 url('../fonts/birchstd.svg#BirchStdRegular') format('svg');
}

html, body, div, span, p, blockquote, pre, a, abbr, acronym, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}


h1 {

	font-size: 24px;
	line-height: 120%;
	color: #32786e;
}

h2 {

	font-size: 20px;
	line-height: 120%;
	color: #32786e;
}

h3 {

	font-size: 18px;
	line-height: 120%;
	color: #32786e;
}



:focus {
	outline: 0;
}

ol, ul {
	list-style-position: inside;
	font-size: 14px;
	line-height: 130%;
	margin-bottom: 15px;
	margin: 10px 10px 10px 15px;
}

a {
	color: #2A6E64;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

html, body { 
	height: 100%;
}

body {
	font-family: 'Arial';
	font-size: 12px;
	color: #525252;
	line-height: 130%;
	background: #fff;
}

#wrapper {
	min-height: 100%;
	background: url(../images/wrapper_bg.png) 50% 0 repeat-y;
	position: relative;
}	

#inner {
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 235px;
}

#header {
	height: 350px;
	position: relative;
	background: url(../images/header_bg.jpg) 0 0 no-repeat;
	margin-bottom: 23px;
}

#logo, #footer_logo {
	display: block;
	position: absolute;
	top: 32px;
	left: 35px;
	font-size: 12px;
	line-height: 130%;
	color: #608c22;
	text-shadow: 0 1px 1px #fff;
	text-decoration: none;
	background: url(../images/logo_bg.png) 0 0 no-repeat;
}

#logo span, #footer_logo span {
	font-family: 'BirchStdRegular';
	font-size: 32px;
	line-height: 100%;
	color: #226159;
}

#footer_logo {
	bottom: 100px;
	left: 70px;
	top: auto;
}

#office {
	position: absolute;
	top: 91px;
	left: 42px;
}

#office a {
	display: inline-block;
	width: 27px;
	height: 27px;
	margin-left: 18px;
	background: url(../images/office_bg.png) 0 0 no-repeat;
	border-radius: 14px;
}

#office a:first-child {
	margin-left: 0;
}

#office span {
	display: block;
	width: 27px;
	height: 27px;
}

#office_1 {
	background: url(../images/office_1.png) 7px 7px no-repeat;
}

#office_2 {
	background: url(../images/office_2.png) 6px 7px no-repeat;
}

#office_3 {
	background: url(../images/office_3.png) 7px 9px no-repeat;
}

#office_4 {
	background: url(../images/office_4.png) 12px 7px no-repeat;
}

#search_form {
	display: block;
	position: absolute;
	bottom: 0;
	left: 65px;
	width: 200px;
}

#search_form input[type="text"] {
	display: block;
	width: 142px;
	height: 19px;
	background: #f3f1e4;
	padding: 0 51px 0 5px;
	border: 1px solid #999;
	border-right-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
	margin-right: 10px;
	font-size: 12px;
	line-height: 19px;
	color: #c5be9e;
}

#search_form input[type="submit"] {
	display: block;
	position: absolute;
	right: 2px;
	top: 2px;
	width: 45px;
	height: 17px;
	padding: 0;
	background: url(../images/search_button_bg.png) 0 0 repeat-x;
	border: none;
	font-size: 11px;
	color: #638a32;
	cursor: pointer;
}

#social {
	position: absolute;
	bottom: -10px;
	right: 60px;
}

#social a {
	display: inline-block;
	width: 39px;
	height: 35px;
	margin-left: 4px;
}

#cover {
	padding: 0 65px;
}

#left_block {
	width: 220px;
	float: left;
}

#right_block {
	width: 220px;
	float: right;
}

#left_block + #center_block, #left_block + #right_block + #center_block {
	margin-left: 235px;
}

#right_block + #center_block {
	margin-right: 235px;
}

#nav {
	
}

#nav ul {
	display: block;
	list-style: none;
}

#nav li {
	display: block;
	min-height: 25px;
	margin-top: 3px;	
}

#nav li a {
	font-size: 15px;
	line-height: 130%;
	color: #777;
	display: block;
	background:  url(../images/nav_icon.png) 195px 50% no-repeat;
	padding: 4px 30px 4px 10px;
	text-decoration: none;
}

#nav li.active a, #nav li a:hover {
	text-decoration: underline;
}

img.width_90.alignleft + div {
	margin-left: 100px;
}

img.width_90.alignright + div {
	margin-right: 100px;
}

img.width_70.alignleft + div {
	margin-left: 80px;
}

img.width_70.alignright + div {
	margin-right: 80px;
}

#account {
	padding-left: 3px;
}

#account p {
	margin-top: 9px;
	font-size: 12px;
	line-height: 130%;
}

#account p span {
	display: inline-block;
	width: 57px;
	color: #777;
}

#account p a {
	text-decoration: none;
	color: #32786e;
	margin-left: 7px;
}

#account p a:hover {
	text-decoration: underline;
}

#account p a:first-child {
	color: #8c0000;
	margin-left: 0;
}

#account input[type="text"], #account input[type="password"] {
	display: inline-block;
	width: 140px;
	height: 17px;
	padding: 0 9px;
	font-size: 12px;
	line-height: 17px;
	color: #444;
	background: #faf9f3;
	border: 1px solid #999;
	border-bottom-color: #e5e5e5;
	border-left-color: #e5e5e5;
}

#account input[type="submit"] {
	display: block;
	width: 114px;
	height: 31px;
	margin: 0 auto;
	margin-top: 8px;
	border: 0;
	padding: 0;
	background:  url(../images/account_submit.png) 0 0 no-repeat;
	font-size: 12px;
	line-height: 31px;
	color: #fff;
	text-shadow: 0 1px 1px #333;
	cursor: pointer;
}

#inform {
	
}

#inform > div {
	width: 132px;
	margin-left: 24px;
}

#inform.narrow > div {
	margin-left: 15px;
}

#inform > div:first-child {
	margin-left: 0;
}

#block {
	
}

#block > div {
	width: 140px;
	margin-left: 10px;
}

#block > div img {
	width: 140px;
	height: auto;
	margin-top: 4px;
	border-radius: 5px;
}

#block > div:first-child {
	margin-left: 0;
}

.bottom_box {
	overflow: hidden;
}

.bottom_box > div {
	float: left;
	width: 310px;
	margin-left: 20px;
}

.bottom_box > div:first-child {
	margin-left: 0;
}

#slider {
	width: 484px;
	height: 260px;
	padding: 7px 7px 10px 7px;
	margin-top: 31px;
	position: relative;
}

#slider_inner, #slider_inner > div {
	width: 484px;
	height: 260px;
	overflow: hidden;
}


#slider ul {
	display: block;
	width: 484px;
	height: 260px;
	list-style: none;
	overflow: hidden;
}

#slider ul li {
	display: block;
	width: 484px;
	height: 260px;
	overflow: hidden;
	position: relative;
}

#slider ul li a {
	display: block;
	width: 484px;
	height: 260px;
	text-decoration: none;
	overflow: hidden;
}

#slider ul li img {
	width: 484px;
	height: auto;
}

#slider ul li span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 28px;
	background: #24645c;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

#slider ul li span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 23px;
	padding: 5px 12px 0 12px;
	font-size: 14px;
	line-height: 130%;
	color: #fff;
}

#slider_nav {
	position: absolute;
	top: -31px;
	left: 0;
	right: 0;
	text-align: left;
}

#slider_nav span {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/slider_nav.png) 0 0 no-repeat;
	margin: 2px 0 0 4px;
	cursor: pointer;
}

#slider_nav span:first-child {
	margin-left: 10px;
}

#slider_nav span.active, #slider_nav span:hover {
	background: url(../images/slider_nav_act.png) 0 0 no-repeat;
}

#buttons span {
	display: block;
	width: 22px;
	height: 46px;
	background: url(../images/slider_but_r.png) 0 0 no-repeat;
	position: absolute;
	top: 74px;
	right: 0;
	cursor: pointer;
	z-index: 10;
}

#buttons span:first-child {
	background: url(../images/slider_but_l.png) 0 0 no-repeat;
	left: 0;
	right: auto;
}

.info, #pagination {
	border-top: 1px dotted #d2cdb3;
	border-bottom: 1px dotted #d2cdb3;
	padding: 7px 0;
	margin: 12px 0 7px 0;
}

.info:first-child {
	margin-top: 0;
}

.info span {
	display: inline-block;
	margin-left: 20px;
}

.post .info span, .comment .info span {
	margin-left: 10px;
}

.info span:first-child {
	margin-left: 7px;
}

.info span, .info a {
	font-size: 11px;
	line-height: 130%;
	color: #b9b188;
	text-shadow: 0 1px 1px #fff;
	text-decoration: none;
}

.info a:hover {
	text-decoration: underline;
}

.post {
	display: inline-block;
	width: 45%;
	vertical-align: top;
}

.post.big {
	width: 480px;
}

.post .link_1 {
	font-size: 14px;
	line-height: 120%;
}

.list {
	padding: 3px 7px 8px 7px;
}

.list > a {
	margin-left: 20px;
}

#pagination {
	margin: 20px 9px 14px 9px;
}

#pagination a, #pagination span {
	display: block;
	float: left;
	padding: 2px 7px;
	margin-left: 7px;
	box-shadow: 1px 1px 2px 0 rgba(255,255,255,1);
	border-radius: 11px;
	font-size: 12px;
	line-height: 130%;
}

#pagination a {
	text-decoration: none;
	font-size: 12px;
	line-height: 130%;
	color: #518f86;
	text-shadow: 0 1px 1px #fff;
}

#pagination span, #pagination a:hover {
	background: #337269 url(../images/pagination_grad.png) 0 0 repeat-x;
	color: #fff;
	text-shadow: none;
}

#pagination span.big, #pagination a.big {
	border-radius: 3px;
	padding: 2px 10px 3px 10px;
	margin-left: 12px;
}

#pagination span:first-child, #pagination a:first-child {
	margin-left: 0;
	margin-right: 6px;
} 

#single {
	margin-bottom: 15px;
}

#single img {
	border-radius: 5px;
}

#single p {
	font-size: 14px;
	line-height: 130%;
	margin-bottom: 15px;
}

.comment {
	margin-bottom: 10px;
	overflow: hidden;
}

.comment:first-child {
	padding-top: 9px;
}

.avatar {
	width: 50px;
	height: 50px;
	overflow: hidden;
	float: left;
}

.avatar img {
	width: 50px;
	height: auto;
}

.avatar + .comment_text {
	margin-left: 60px;
}

.comment_text p {
	padding-bottom: 6px;
	font-style: italic;
}

#respond {
	display: block;
	margin-top: 10px;
}

#respond textarea {
	display: block;
	width: 370px;
	height: 100px;
	margin: 0 0 15px 0;
	padding: 5px 7px;
	border: 0;
	background: #fff;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	font-size: 11px;
	line-height: 130%;
	color: #999;
	overflow: auto;
}

#respond input[type="submit"] {
	display: block;
	padding: 3px 15px;	
	margin: 0 0 0 210px;
	margin-top: 9px;
	margin-bottom: 3px;
	background: url(../images/rubric_small.png) 50% 0 no-repeat;
	border: none;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 130%;
	text-align: center;
	text-shadow: 0px 1px 1px #113B37;
	text-transform: uppercase;
	border-radius: 5px;
}

#footer {
	width: 1100px;
	height: 280px;
	position: absolute;
	bottom: 0;
	margin-left: 50%;
	left: -550px;
	background: url(../images/footer_bg.png) 50% 75% no-repeat;
}

#copyright {
	position: absolute;
	bottom: 50px;
	left: 50px;
	font-size: 13px;
	line-height: 130%;
	color: #aeaa75;
	text-shadow: 0 1px 1px #fff;
}

#counters {
	position: absolute;
	bottom: 123px;
	left: 850px;
}

#counters a {
	display: inline-block;
	width: 88px;
	height: 31px;
	margin-right: 7px;
}

.clear {
	clear: both;
}

.overflow {
	overflow: hidden;
}

.gradient, #nav li {
	background: #f5f3e8;
	background: -moz-linear-gradient(top, #ffffff 0%, #faf9f4 20%, #f5f2e8 40%, #ebe7d2 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #faf9f4 20%, #f5f2e8 40%, #ebe7d2 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #faf9f4 20%, #f5f2e8 40%, #ebe7d2 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #faf9f4 20%, #f5f2e8 40%, #ebe7d2 100%);
	background: linear-gradient(top, #ffffff 0%, #faf9f4 20%, #f5f2e8 40%, #ebe7d2 100%);
	position: relative;
	border-radius: 5px;
}

.alignleft {
	display: block;
	float: left;
}

.alignright {
	display: block;
	float: right;
}

img.alignleft {
	margin: 3px 8px 2px 0;
}

img.alignright {
	margin: 3px 0 2px 8px;
}

.block_item {
	margin-bottom: 30px;
	position: relative;
}

.rubric, .topic {
	background: url(../images/rubric_bg.png) 50% 0 no-repeat;
	text-align: center;
	font-size: 13px;
	line-height: 130%;
	color: #fff;
	text-shadow: 0 1px 1px #113b37;
	text-transform: uppercase;
}

.rubric {
	height: 26px;
	padding-top: 9px;
	background: url(../images/rubric_bg.png) 50% 0 no-repeat;
	border-radius: 6px;
}

.rubric.small {
	background: url(../images/rubric_small.png) 50% 0 no-repeat;
}

.rubric.medium {
	background: url(../images/rubric_medium.png) 50% 0 no-repeat;
}

.topic {
	position: relative;
	height: 33px;
	padding-top: 6px;
	margin: 0 20px;
	background: url(../images/topic_grad.png) 0 0 repeat-x;
}

.topic:before {
	content: '';
	background: url(../images/topic_l.png) 0 0 no-repeat;
	width: 28px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -28px;
}

.topic:after {
	content: '';
	background: url(../images/topic_r.png) 0 0 no-repeat;
	width: 28px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -28px;
}

.topic a {
	color: #fff;
	text-decoration: none;
}

.topic a:hover {
	text-decoration: underline;
}

.padding {
	padding: 17px 9px 10px 9px;
}

.indent {
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 9px;
	margin-right: 9px;
}

.width_40 {
	width: 40px;
	 border-radius: 5px;
}

.width_70 {
	width: 70px;
	border-radius: 5px;
}

.width_90 {
	width: 90px;
	border-radius: 5px;
}

.width_120 {
	width: 120px;
	border-radius: 5px;
}

.width_150 {
	width: 150px;
	border-radius: 5px;
}

.width_160 {
	width: 225px;
	border-radius: 5px;
}

.link_1 {
	display: block;
	font-size: 14px;
	line-height: 120%;
	color: #26675E;
		text-decoration: none;
	margin-bottom: 1px;
}

.link_2 {
	display: block;
	font-size: 14px;
	line-height: 130%;
	color: #26675E;
		text-decoration: none;
	margin-bottom: 1px;
}

.link_1:hover, .link_2:hover {
	text-decoration: underline;
}

.f_10 {
	font-size: 12px;
	line-height: 120%;
	text-shadow: 0 1px 1px #fff;
}

.f_11 {
	font-size: 12px;
	line-height: 130%;
	text-shadow: 0 1px 1px #fff;
}

.marg_t {
	margin-top: 18px;
}

.date {
	display: block;
	width: 107px;
	height: 14px;
	background: url(../images/date.png) 0 0 no-repeat;
	position: absolute;
	top: -4px;
	left: 3px;
	text-align: center;
	font-size: 10px;
	line-height: 130%;
	color: #fff;
}

.date.middle {
	left: 50%;
	margin-left: -53px;
}

.date_2 {
	display: block;
	padding: 1px 8px;
	background: #609a92;
	font-size: 11px;
	line-height: 130%;
	color: #fff;
	margin: 3px 0;
}

.more_1 {
	display: block;
	float: right;
	width: 26px;
	height: 6px;
	background: url(../images/more_1.png) 0 0 no-repeat;
	margin-top: 2px;
}

.more_2 {
	display: block;
	width: 18px;
	height: 18px;
	background: url(../images/more_2.png) 0 0 no-repeat;
	position: absolute;
	bottom: -10px;
	right: 6px;
}

.dotted {
	padding-bottom: 9px;
	margin-bottom: 7px;
	border-bottom: 1px dotted #499593;
}

.border {
	border: 1px solid #ece8d5;
}

.bg {
	background: url(../images/block_item_bg.png) 0 0 repeat;
}

.shadow {
	display: block;
	height: 12px;
	background: url(../images/shadow.png) 50% 0 no-repeat;
	position: absolute;
	bottom: -12px;
	left: 0;
	right: 0;
}

.text_c {
	text-align: center;
}

.number {
	display: block;
	width: 20px;
	height: 18px;
	padding-top: 2px;
	background: url(../images/disk.png) 0 0 no-repeat;
	text-align: center;
	font-size: 11px;
	line-height: 130%;
	color: #fff;
	position: absolute;
	top: -9px;
	left: 1px;
}

.banner {
	display: block;
	width: 220px;
	text-align: center;
}

.banner img {
	max-width: 220px;
	height: auto;
}

.block_item .wp-polls {
	display: block;
	width: 220px;
	margin-top: 6px;
}

.block_item ul.wp-polls-ul {
	display: block;
	list-style: none;
	margin: 0;
}

.block_item .wp-polls ul li {
	display: block;
	margin-top: 5px;
}

.block_item .wp-polls p span {
	font-size: 14px;
	line-height: 130%;
	color: #5c8324;
}

.block_item .wp-polls .pollbar {
	border-radius: 3px;
	margin-top: 2px;
	background: #609A92;;
}

.block_item .wp-polls input[type="button"] {
	display: block;
	padding: 3px 15px;	
	margin: 0 auto;
	margin-top: 9px;
	margin-bottom: 3px;
	background: url(../images/rubric_small.png) 50% 0 no-repeat;
	border: none;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 130%;
	text-align: center;
	text-shadow: 0px 1px 1px #113B37;
	text-transform: uppercase;
	border-radius: 5px;
}

.block_item .wp-polls a.Buttons {
	font-size: 12px;
	line-height: 130%;
	color: #7c3c21;
	text-decoration: none;
	border: 0;
	background: transparent;
}

a.Buttons:hover {
	text-decoration: underline;
}

.align_center {
	text-align: center;
}

#respond p {
	margin-bottom: 10px;
}

#respond p span {
	display: inline-block;
	width: 50px;
}

#respond h3 {
	display: none;
}